Skip to main content

Talks

In order to use the media directive, you must install the "micawber" Python package.

Tech is WEIRD, Lightning Talk at SciPy 2016, Austin TX

In order to use the media directive, you must install the "micawber" Python package.

What's new with SymPy solvers, Lightning Talk at SciPy 2015, Austin TX